Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.131167
Category:Mageia Linux Local Security Checks
Title:Mageia Linux Local Check: mgasa-2015-0491
Summary:Mageia Linux Local Security Checks mgasa-2015-0491
Description:Summary:
Mageia Linux Local Security Checks mgasa-2015-0491

Vulnerability Insight:
Privilege escalation vulnerability in blueman before 2.0.3 in the dbus API (CVE-2015-8612).

Solution:
Update the affected packages to the latest available version.

CVSS Score:
7.2

CVSS Vector:
AV:L/AC:L/Au:N/C:C/I:C/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2015-8612
BugTraq ID: 79688
http://www.securityfocus.com/bid/79688
Debian Security Information: DSA-3427 (Google Search)
http://www.debian.org/security/2015/dsa-3427
https://www.exploit-db.com/exploits/46186/
http://packetstormsecurity.com/files/135047/Slackware-Security-Advisory-blueman-Updates.html
https://twitter.com/thegrugq/status/677809527882813440
http://www.openwall.com/lists/oss-security/2015/12/18/6
http://www.openwall.com/lists/oss-security/2015/12/19/1
http://www.slackware.com/security/viewer.php?l=slackware-security&y=2015&m=slackware-security.421085
CopyrightCopyright (C) 2015 Eero Volotinen

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.